public partial class Menu : System.Web.UI.Page
{
    protected void Page_Load(object sender, System.EventArgs e)
    {

        divPageMessages.Visible = false;

        if (Page.IsPostBack == false)
        {
            Initialize();
        }

    }

    private void Initialize()
    {
    }

    protected void mnuMain_PreRender(object sender, System.EventArgs e)
    {
        int intIndex = 0;
        while (intIndex <= mnuMain.Items.Count - 1)
        {
            System.Web.UI.WebControls.MenuItem oMenuItem =
                mnuMain.Items[intIndex];

            //اگر در منو آیتم(وب دات سایت مپ) آدرس صفحه منو بود عکس رو عوض میکنیم 
            if (oMenuItem.NavigateUrl.IndexOf("Menu.aspx") >= 0)
            {
                oMenuItem.ImageUrl = "~/Images/Home.gif";
                break;
            }
            intIndex++;
        }
    }
   
}